<!doctype html>
<html>

<head>
	<title></title>
	<link rel="stylesheet" href="book-review.css">
</head>

<body>
	<header>
		<nav>
			<p class="page-title">My Book Reviews</p>
			<a href="create.html">Create a review</a>
		</nav>
	</header>
	<main>
		<div>
			<div class="main-page-book-review">
				<img class="book-cover" src="images/botany_of_desire.jpg">

				<section>
					<h2 class="book-title"><a href=detail.html>The Botany of Desire</a></h2>
					<p class="book-rating">4.5 stars</p>
					<p class="book-authors">By Michael Pollan</p>
				</section>
				<section>
					<h3>Summary</h3>
					<p>
						Michael Pollan once again uses intriguing story telling
						to explore how people and plants have evolved together.
						The relationships between plants and animals is often
						overshadowed by the immense impact of humanity on the
						"natural selection" of plants.
					</p>
				</section>
			</div>
			<div class="main-page-book-review">
				<img src="images/deep.jpg" class="book-cover">

				<section>
					<h2 class="book-title">Deep</h2>
					<p class="book-rating">4.5 stars</p>
					<p class="book-authors">By James Nestor</p>
				</section>
				<section>
					<h3>Summary</h3>
					<p>
						A <i>deep</i> dive into the world of free diving, this book
						is both highly entertaining and informative. James Nestor explores
						the mysteries of the ocean and the hidden potential of human bodies
						in water.
					</p>
				</section>
			</div>
		</div>
	</main>
	<footer>
		<p>Copyright 2022 by me</p>
		<p>
			This is my site that contains all of my book review that you can read
			to see if you'd like that book.
		</p>
	</footer>
</body>

</html>
